{
	"name": "form/local/input/waybill/waybill-waybill3/query.json",
	"table": [
		{
			"table": "waybill",
			"record_type": ["waybill"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"wbl.waybill_id",
		"wbl.waybill_number",
		"wbl.json_data.sender_reference",
		"wbl.receiver_id",
		"wbl.json_data.receiver_customer_number",
		"wbl.json_data.freight_charger_payer",
		"wbl.json_data.customer_order_number",
		"wbl.date",
		"wbl.json_data.sender_customer_number",
		"wbl.json_data.receiver_reference",
		"wbl.json_data.receiver_phone",
		"wbl.json_data.freight_customer_number",
		"wbl.waybill_type",
		"wbl.waybill_state",
		"wbl.json_data.sender_deal_number",
		"wbl.json_data.receiver_deal_number",
		"wbl.json_data.freight_deal_number",
		"wbl.json_data.sender_address",
		"wbl.json_data.receiver_address",
		"wbl.json_data.delivery_address",
		"wbl.json_data.place_of_departure",
		"wbl.json_data.transport_company",
		"wbl.json_data.transport_notes",
		"wbl.json_data.number_of_pallets",
		"wbl.json_data.weight",
		"wbl.json_data.pallet_length",
		"wbl.json_data.volume"
	],
	"query": [
		["wbl.record_id", "=", "record_id"]
	],
	"limit": 1
}
